Subject: Re: [Healeys] parts

From: Alan Seigrist <[email-masked]>
Date: Mon, 14 Jan 2013 08:08:11 +0800

I agree with this, Moss has always been excellent about processing returns
and informing customers about back orders.  My main complaint with them (in
the past) is they shipped alot of stuff that didn't fit properly or wasn't
properly made.  Recently they've done a pretty good job of fixing many of
these problems, and are now stocking a great deal more high quality
merchandise - but for my money I still order direct from a Healey
specialist like David Nock rather than direct from Moss.

On Mon, Jan 14, 2013 at 5:16 AM, <[email-masked]> wrote:

> i deal mostly with moss and i have found when i get a part i do not feel
> is correct, i talk to blaine in tech support or someone in customer
> service.  they always make it right, either returning my money or sending
> me a new part.  a reputable company stays in business that way.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys